## rust-divan-macros 0.1.21

=== debian/changelog ===
rust-divan-macros (0.1.21-1) unstable; urgency=medium

  * Package divan-macros 0.1.21 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 25 Sep 2025 13:59:20 +0200
