=== debian/control ===
Source: rust-divan-macros
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1-dev <!nocheck>,
 librust-syn-2+clone-impls-dev (>= 2.0.18-~~) <!nocheck>,
 librust-syn-2+full-dev (>= 2.0.18-~~) <!nocheck>,
 librust-syn-2+parsing-dev (>= 2.0.18-~~) <!nocheck>,
 librust-syn-2+printing-dev (>= 2.0.18-~~) <!nocheck>,
 librust-syn-2+proc-macro-dev (>= 2.0.18-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/divan-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/divan-macros
Homepage: https://github.com/nvzqz/divan
X-Cargo-Crate: divan-macros
Rules-Requires-Root: no

Package: librust-divan-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1-dev,
 librust-syn-2+clone-impls-dev (>= 2.0.18-~~),
 librust-syn-2+full-dev (>= 2.0.18-~~),
 librust-syn-2+parsing-dev (>= 2.0.18-~~),
 librust-syn-2+printing-dev (>= 2.0.18-~~),
 librust-syn-2+proc-macro-dev (>= 2.0.18-~~)
Provides:
 librust-divan-macros+default-dev (= ${binary:Version}),
 librust-divan-macros-0-dev (= ${binary:Version}),
 librust-divan-macros-0+default-dev (= ${binary:Version}),
 librust-divan-macros-0.1-dev (= ${binary:Version}),
 librust-divan-macros-0.1+default-dev (= ${binary:Version}),
 librust-divan-macros-0.1.21-dev (= ${binary:Version}),
 librust-divan-macros-0.1.21+default-dev (= ${binary:Version})
Description: Macros for Divan, a statistically-comfy benchmarking library - Rust source code
 Source code for Debianized Rust crate "divan-macros"
