=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test divan-macros 0.1.21 --all-targets --all-features
Features: test-name=rust-divan-macros:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test divan-macros 0.1.21 --all-targets
Features: test-name=librust-divan-macros-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test divan-macros 0.1.21 --all-targets --no-default-features
Features: test-name=librust-divan-macros-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
